0

Without having to update the CentOs, how would you go about updating to the latest samba?

Would i have to download and compile it on the machine, or would their be a repository that handles older linux distros.

1

Here is the repo with packages for 5.6 But I would recommend you to upgrade at least to Centos 5.11

  • 1
    I appreciate the idea. It appears i have successfully updated to 5.11 , and that got me Samba 3.6 which was a newer version than i had. Is there a way to install a version of Samba that is beyond what is available in the Repo being the repo is no longer updated. – John Styles Jan 14 at 19:04

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.